
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------Cataracts ------------------------------------------------------------------------------------------------------------------------------------------------------------*/



p10{ font-weight:bold; color:#006;position:relative; top:12px; font-size:22px; font-size:19px; text-transform:uppercase;}


.contentpanal{ height:1600px; width:647px; position:absolute; top:376px; margin-left:302px;}

.con_bg	{ background-image:url(../image/00001.jpg); background-repeat:repeat-x y; height:2600px; width:618px;}

.main {padding:0px; margin:0 auto; width:960px; height:2976px; }
.left2{ background-image:url(../image/0602.png); background-repeat:repeat-y; height:2450px; width:263px;margin:0px; position:absolute; top:90px; display:block;}
.left{height:2600px; width:261px; margin-left:41px; position:relative; color:#FFF;}


pc{color: #356176; font-weight:bold;}

.imgnechur{ width:210px; height:164px; background-image:url(../image/nechur.jpg); background-repeat:no-repeat; background-color:#666; background-position:center;}

.SurgeryWorksimg{width: 210px; height:209px; background-position:center; background-color:#999; background-image:url(../image/CO0004.jpg); background-repeat:no-repeat;}

.ul ul{font-family:Tahoma, Geneva, sans-serif; font-size:16px; display:block; text-decoration:none;}
.ul ul li a{font-family:Tahoma, Geneva, sans-serif; color: #00F; font-size:16px;  }

b3{color: #F00; font-weight:bold;}
p4{font-weight:bold; color:#006; font-size:17px;}
li{font-size:15px; color:#333;}


.dimlight{height:140px; width:360px; margin:0 auto; height:150px;}
.dimlight1{height:120px; width:128px; background-image:url(../image/dim_light.jpg); background-repeat:no-repeat; background-position:center; background-color:#333; float: left;}


.brightlight{height:120px; width:128px; background-image:url(../image/bright_light.jpg); background-repeat:no-repeat; background-position:center; background-color:#333;float: right;}

.text001{text-align:center; position:relative; top:125px; height:10px; color:#009;}
